
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ekz_lednev", "ekz_lednev.csproj", "{6BF1F47B-787D-4CBB-BB73-5DC11614DAD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6BF1F47B-787D-4CBB-BB73-5DC11614DAD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BF1F47B-787D-4CBB-BB73-5DC11614DAD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BF1F47B-787D-4CBB-BB73-5DC11614DAD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BF1F47B-787D-4CBB-BB73-5DC11614DAD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99B5F58A-D8BB-42F5-960F-929610832C7E}
	EndGlobalSection
EndGlobal
